/************************METIERS*******************/
.containanimation{ height:auto; padding-top:10px; padding-left:10px;}
.carouselp{overflow: hidden; border: 0px solid red;}
.ch-grid { margin: 0px 0px 0px 0px; padding: 0; list-style: none; display: block; text-align: left; width: 360%;height:120px; }
.ch-grid:after, .ch-item:before { content: ''; display: table; }
.ch-grid:after { clear: both; }
.ch-grid li { width: 100px; height: 100px; margin: 0px 5px 5px 0px;  display:inline-block; }


.ch-item { width: 100%; height: 100%; border-radius:50%; position: relative; box-shadow: 0 1px 1px rgba(0,0,0,0.1); cursor: default; border:1px solid #DEE2E5; }
.ch-info-wrap, 
.ch-info{ position: absolute; width: 90px; height: 90px; border-radius: 50%; }
.ch-info-wrap { top: 7px; left: 7px; background: #FFF; }
.ch-info > div { display: block; position: absolute; width: 95%; height: 95%; border-radius: 50%; background-position: center center; -webkit-backface-visibility: hidden; }
.ch-info .ch-info-front { -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
.ch-info .ch-info-back { text-align:center; opacity: 0; background: #008000; pointer-events: none; -webkit-transform: scale(1.5); -moz-transform: scale(1.5); -o-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5); -webkit-transition: all 0.4s ease-in-out 0.2s; -moz-transition: all 0.4s ease-in-out 0.2s; -o-transition: all 0.4s ease-in-out 0.2s; -ms-transition: all 0.4s ease-in-out 0.2s; transition: all 0.4s ease-in-out 0.2s; }

.imagepartners{ margin-top:10px !important; width: 70%; margin-left:10px !important;}
.ch-img { background: #FFF ; }

.ch-info h3 { color: #fff; text-transform: uppercase; letter-spacing: 2px; font-size: 10px; line-height:15px; margin:8px 11px 11px 8px; padding:30px 0 0 0; font-family: 'FuturaStdMediumTr', Arial, sans-serif; text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.3); }
.ch-info a { border-top: 1px solid rgba(255,255,255,0.5); color:#fff; font-style: normal; font-size:11px; letter-spacing:1px; padding:10px 5px 0; font-style: italic; font-family: 'Open Sans', Arial, sans-serif; }
.ch-info p { color: #fff; padding: 3px 3px 0; font-style: italic; margin: 0 0px; font-size: 11px; border-top: 1px solid rgba(255,255,255,0.5); }
.ch-info p a { display: block; color: #e7615e; font-style: normal; font-weight: 700; text-transform: uppercase; font-size: 9px; letter-spacing: 1px; padding-top: 4px; font-family: 'Open Sans', Arial, sans-serif; }
.ch-info p a:hover { color: #fff; }
.ch-item:hover .ch-info-front { -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0); opacity: 0; } 
.ch-item:hover .ch-info-back { -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: 1; pointer-events: auto; }
.ch-img-5 .ch-info h3 { font-size:13px; }


.encart-offre {border: solid 1px #c7c7c7;   border-radius: 3px;text-align: center; position: relative;}
.icone-offre {width: 110px; height: 95px; position: relative; top:-15px; margin: 0 auto; background-color: white;}
.rond-offre {width: 110px; height: 95px; background-repeat: no-repeat; background-position: center; background-size: auto 92px; transition:all 0.5s ease;  }
.encart-offre .anim-offre:hover .rond-offre {transform:rotate(90deg); -webkit-transform:rotate(90deg);}
.ico-offre {width: 110px; height: 90px; background-repeat: no-repeat; background-position: center; 
background-size: auto 110px;
    position: relative;
    top: -105px;}
.encart-offre h2 {font-size: 18px; font-weight: normal; text-transform: uppercase;  margin: 0px; position: relative; padding: 0 5px;   top: -10px;}
.encart-offre h2 a {text-decoration: none;}
.encart-offre p {font-size: 15px; line-height: 21px;  padding:10px; position: relative; top: -15px; margin: 0px; height: 53px; text-align:justify !important;}
.lien-offre {display: inline-block; color: #FFF; padding: 10px 22px; margin:5px; text-decoration: none; border-radius: 3px; box-shadow: 1px 1px 1px 0px #a8a8a8;}
			



div.partenaire{width:220px; margin-left:15px; vertical-align:top; margin-top:0x; background-color:#FFF; height:inherit;
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.60);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.60);
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.60);
}

/* SLIDE PARTENAIRE / REFENRENCE */
ul.slide-left{margin:0; padding:0; width:200px; margin-left:5px; overflow:hidden; list-style-type:none;}
ul.slide-left li{float:left; margin-left:0px; list-style-type:none;}
ul.slide-left img{border:0px solid red; border:0px solid red;}
/*FIN*/

#profilDiv ul li div{/*la boite qui slide*/
	width:20px; height:20px; background:#CBE1F6; -moz-border-radius: 5px; border-radius: 5px; color:#000;
	overflow:hidden; border:2px solid #197DC0; position:absolute;top:2px;left:0;z-index:50; opacity:0; margin-top:0px;
	-webkit-transition:1s left,1s height,1s width,1s opacity;
	   -moz-transition:1s left,1s height,1s width,1s opacity;
		 -o-transition:1s left,1s height,1s width,1s opacity;
			transition:1s left,1s height,1s width,1s opacity;
}
#profilDiv ul li:hover div{left:2px; display:block; opacity:1; width:150px; height:100px; background:#CBE1F6;}


.container-fluid .jumbotron {
    border-radius: 0px;
    padding-left: 16px;
}




/******************************************************/
/********         style realisations              *****/
/******************************************************/

.post-entry-2 {
  position: relative; }
  .post-entry-1 > a {
    margin-top: -20px;
    display: inline-block;
    -webkit-box-shadow: 0 10px 20px -8px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 20px -8px rgba(0, 0, 0, 0.5); }
  .post-entry-1:before {
    width: 100%;
    height: 100%;
    z-index: -1;
    content: "";
    position: absolute;
    background: #43ab92;
    right: 0px;
    bottom: 0px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
  .post-entry-1 .meta {
    color: #ccc;
    margin-bottom: 10px;
    display: block; }
  .post-entry-1 .post-entry-1-contents {
    background: #fff;
    padding: 8px; }
    .post-entry-1 .post-entry-1-contents h2 {
      font-size: 22px; }
      .post-entry-1 .post-entry-1-contents h2, .post-entry-1 .post-entry-1-contents h2 > a {
        color: #000;
        text-transform: uppercase;
        font-size: 18px; }

.h-100{height:90%!important}.h-auto{height:auto!important}.mw-100{max-width:100%!important}
.bg-white{background-color:#fff!important}
.text-center{text-align:center!important}
.d-inline-block{display:inline-block!important}
.img-fluid{max-width:100%;height:auto}
.meta {
        text-transform: uppercase;
        font-size: 13px;
        letter-spacing: .1em;
        color: #ccc; }
		
		
		
.marge {
margin-left: 1em;
}		
		
		


/************************NEWSLETTERS*******************/
